<?xml version="1.0" encoding="utf-8"?>
<androidx.recyclerview.widget.RecyclerView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fingerprint_list"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    tools:listitem="@layout/view_openpgp_4_fingerprint_info_toggleable"
    android:layout_centerHorizontal="true"
    app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"/>
